Spring Web Flow master

Build: #52 failed

Job: Default Job failed

Stages & jobs

  1. Default Stage

Test results

  • 1,187 tests in total
  • 45 tests failed
  • 45 failures are new
  • 8 seconds taken in total.

Build 52 has the following 45 errors: 45 new failure(s) occurred since the previous build.

New test failures 45
Status Test Duration
Collapse Failed FlowDefinitionRegistryJavaConfigTests testParent History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@7977b498] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@7977b498] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
Collapse Failed FlowDefinitionRegistryJavaConfigTests testRegistryFlowLocationPatternsPopulated History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@65e4178] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@65e4178] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
Collapse Failed FlowDefinitionRegistryJavaConfigTests testRegistryFlowLocationsPopulated History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@354b6be2] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@354b6be2] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
Collapse Failed FlowExecutorBeanDefinitionParserTests testConfigOk History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@ef90b3b] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@ef90b3b] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(48 more lines...)
Collapse Failed FlowExecutorJavaConfigTests testConfigOk History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@48e9e57d] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@48e9e57d] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(48 more lines...)
Collapse Failed FlowRegistryBeanDefinitionParserTests testParent History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@24ed22cb] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@24ed22cb] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
Collapse Failed FlowRegistryBeanDefinitionParserTests testRegistryFlowLocationPatternsPopulated History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@2f7b63b9] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@2f7b63b9] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
Collapse Failed FlowRegistryBeanDefinitionParserTests testRegistryFlowLocationsPopulated History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@55f3bb14] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@55f3bb14] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
Collapse Failed FlowRegistryFactoryBeanTests testGetFlowRegistry History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@c0005ba] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@c0005ba] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
Collapse Failed FlowRegistryFactoryBeanTests testGetFlowRegistryCustomFlowServices History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3c3f92cd] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3c3f92cd] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
Collapse Failed FlowRegistryFactoryBeanTests testGetFlowRegistryGeneratedFlowId History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@43b02916] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@43b02916] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(47 more lines...)
Collapse Failed FlowModelFlowBuilderTests testResourceBackedFlowBuilder History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4a9406d2] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4a9406d2] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(43 more lines...)
Collapse Failed FlowModelFlowBuilderTests testResourceBackedFlowBuilderWithMessages History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@10f70654] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@10f70654] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(43 more lines...)
Collapse Failed XmlFlowModelBuilderTests testBuildFlowWithDefaultStartState History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@232a42b0] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@232a42b0] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testBuildFlowWithDefaultStartState(XmlFlowModelBuilderTests.java:55)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testBuildFlowWithEndState History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@6a32ee20] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@6a32ee20] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testBuildFlowWithEndState(XmlFlowModelBuilderTests.java:45)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testBuildFlowWithStartStateAttribute History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@319a451d] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@319a451d] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testBuildFlowWithStartStateAttribute(XmlFlowModelBuilderTests.java:65)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testCustomFlowAttribute History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@669f2e21] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@669f2e21] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testCustomFlowAttribute(XmlFlowModelBuilderTests.java:74)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testEvaluateAction History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@57271930] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@57271930] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testEvaluateAction(XmlFlowModelBuilderTests.java:204)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testFlowSecured History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5dbb3da3] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5dbb3da3] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testFlowSecured(XmlFlowModelBuilderTests.java:93)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testFlowSecuredState History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4626e4a2] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4626e4a2] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testFlowSecuredState(XmlFlowModelBuilderTests.java:104)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testFlowSecuredTransition History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@6c8d1f5b] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@6c8d1f5b] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testFlowSecuredTransition(XmlFlowModelBuilderTests.java:115)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testFlowVariable History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4c4262a4] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4c4262a4] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testFlowVariable(XmlFlowModelBuilderTests.java:126)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testFormActionValidatorMethod History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@6f0a22f4] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@6f0a22f4] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(42 more lines...)
Collapse Failed XmlFlowModelBuilderTests testMerge History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@31b40b03] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@31b40b03] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testMerge(XmlFlowModelBuilderTests.java:180)
(40 more lines...)
Collapse Failed XmlFlowModelBuilderTests testMergeParentNotFound History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3b335f24] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3b335f24] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testMergeParentNotFound(XmlFlowModelBuilderTests.java:194)
(40 more lines...)
Collapse Failed XmlFlowModelBuilderTests testParseFlowExceptionHandler History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@7e55c17b] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@7e55c17b] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testParseFlowExceptionHandler(XmlFlowModelBuilderTests.java:287)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
(39 more lines...)
Collapse Failed XmlFlowModelBuilderTests testParsedFlowValidationHints History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3968f8b7] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@3968f8b7] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testParsedFlowValidationHints(XmlFlowModelBuilderTests.java:335)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
(39 more lines...)
Collapse Failed XmlFlowModelBuilderTests testPersistenceContextFlow History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4c7b4393] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4c7b4393] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testPersistenceContextFlow(XmlFlowModelBuilderTests.java:84)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testStateMerge History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5df99558] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5df99558] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testStateMerge(XmlFlowModelBuilderTests.java:217)
(40 more lines...)
Collapse Failed XmlFlowModelBuilderTests testStateMergeInvalidParentSyntax History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@c63ea01] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@c63ea01] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testStateMergeInvalidParentSyntax(XmlFlowModelBuilderTests.java:231)
(40 more lines...)
Collapse Failed XmlFlowModelBuilderTests testStateMergeParentFlowNotFound History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@1296f7fa] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@1296f7fa] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testStateMergeParentFlowNotFound(XmlFlowModelBuilderTests.java:246)
(40 more lines...)
Collapse Failed XmlFlowModelBuilderTests testStateMergeParentStateIncompatable History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@35ab8b2] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@35ab8b2] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testStateMergeParentStateIncompatable(XmlFlowModelBuilderTests.java:276)
(40 more lines...)
Collapse Failed XmlFlowModelBuilderTests testStateMergeParentStateNotFound History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@77e09620] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@77e09620] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.model.registry.FlowModelRegistryImpl.getFlowModel(FlowModelRegistryImpl.java:52)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testStateMergeParentStateNotFound(XmlFlowModelBuilderTests.java:261)
(40 more lines...)
Collapse Failed XmlFlowModelBuilderTests testViewStateModelBinding History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@769f7a41] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@769f7a41] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testViewStateModelBinding(XmlFlowModelBuilderTests.java:145)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testViewStatePopup History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@13a014e4] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@13a014e4] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testViewStatePopup(XmlFlowModelBuilderTests.java:167)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testViewStateRedirect History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@6d63bfe6] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@6d63bfe6] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testViewStateRedirect(XmlFlowModelBuilderTests.java:158)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed XmlFlowModelBuilderTests testViewStateVariable History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@263e30d3] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@263e30d3] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilderTests.testViewStateVariable(XmlFlowModelBuilderTests.java:136)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
(37 more lines...)
Collapse Failed HibernateFlowManagedPersistenceIntegrationTests testFlowWithSubflow History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@396986a3] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@396986a3] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(37 more lines...)
Collapse Failed HibernateFlowManagedPersistenceIntegrationTests testManagedFlowWithUnmanagedSubflow History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@22ec6e04] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@22ec6e04] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(37 more lines...)
Collapse Failed JpaFlowManagedPersistenceIntegrationTests testFlowWithSubflow History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@64582d18] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@64582d18] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(39 more lines...)
Collapse Failed JpaFlowManagedPersistenceIntegrationTests testManagedFlowWithUnmanagedSubflow History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@37746834] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@37746834] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(39 more lines...)
Collapse Failed SearchFlowExecutionTests testCriteriaSubmitSuccess History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4e02c0bd] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4e02c0bd] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(45 more lines...)
Collapse Failed SearchFlowExecutionTests testNewSearch History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@64050676] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@64050676] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(45 more lines...)
Collapse Failed SearchFlowExecutionTests testSelectValidResult History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5efdaeb3] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@5efdaeb3] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(45 more lines...)
Collapse Failed SearchFlowExecutionTests testStartFlow History
< 1 sec
java.lang.IllegalStateException: java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4bc56fd] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
java.lang.IllegalStateException: Unable to validate using XSD: Your JAXP provider [com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl@4bc56fd] does not support XML Schema. Are you running on Java 1.4 or below with Apache Crimson? If so you must upgrade to Apache Xerces (or Java 5 or >) for full XSD support.
	at org.springframework.webflow.engine.model.builder.xml.DefaultDocumentLoader.loadDocument(DefaultDocumentLoader.java:105)
	at org.springframework.webflow.engine.model.builder.xml.XmlFlowModelBuilder.init(XmlFlowModelBuilder.java:118)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.assembleFlowModel(DefaultFlowModelHolder.java:87)
	at org.springframework.webflow.engine.model.builder.DefaultFlowModelHolder.getFlowModel(DefaultFlowModelHolder.java:61)
	at org.springframework.webflow.engine.builder.model.FlowModelFlowBuilder.doInit(FlowModelFlowBuilder.java:151)
	at org.springframework.webflow.engine.builder.support.AbstractFlowBuilder.init(AbstractFlowBuilder.java:46)
(45 more lines...)